# Shadow
shadow = false;
menu-opacity = 0.8;
inactive-opacity = 0.9;
inactive-dim = 0.0;
frame-opacity = 0.7;
inactive-opacity-override = true;
alpha-step = 0.06;
blur-background = true;
blur-background-frame = true;
fading = true;
fade-in-step = 0.1;
fade-out-step = 0.1;
backend = "glx";
